--- a/V/theme.jl	2004-08-28 01:52:23.000000000 -0700
+++ b/V/theme.jl	2004-08-28 02:24:32.000000000 -0700
@@ -107,7 +107,6 @@
 
               ((background . ,title-images)
                (foreground . "black")
-               (font . "-adobe-helvetica-bold-r-normal-*-*-100-*-*-p-*-iso8859-1")
                (text . ,window-name)
                (x-justify . 4)
                (y-justify . center)
@@ -184,7 +183,6 @@
 
                      ((background . ,title-images)
                       (foreground . "black")
-                      (font . "-adobe-helvetica-bold-r-normal-*-*-100-*-*-p-*-iso8859-1")
                       (text . ,window-name)
                       (x-justify . 4)
                       (y-justify . center)
